ROM Lollipop 5.1 Beta/RC 3 (+ GAPPS + Root ,etc) [Jiayu S3]

  • 111 Antworten
  • Neuester Beitrag
Diskutiere ROM Lollipop 5.1 Beta/RC 3 (+ GAPPS + Root ,etc) [Jiayu S3] im Root / Custom-ROMs / Modding für Jiayu S3 im Bereich Jiayu S3 Forum.
superdragonpt

superdragonpt

Neues Mitglied
Hello

OFFIZIELLE LOLLIPOP BETA / RC (Release Candidate) 3:
---> Mit kundenspezifischen Verbesserungen:

Was gibt's Neues?

  • New umgebaut Lollipop Projekt
  • Multilang (Beta2 hatte nur ENG / CN)
  • NFC Fully arbeiten (für diejenigen mit der Advanced-Version)
  • Neue Kernel-
  • New Baseband
  • Fix Medienfragen (vorhanden auf älteren Beta2)
  • Fix Frontkamera
  • Sound ruft Qualität ist viel besser (finnaly!)
  • Rear-Lautsprecher Klangqualität ist viel besser (finnaly!)
  • Battery Percentage Option jetzt vorhanden (Einstellungen> Akku)
  • Verbessern hardbuttons Lichter
  • Viele, viele weitere Optimierungen

Plus, aufgenommen von mir:

  • Gapps (Minimum)
  • Pre-Verwurzelt (SuperSU)
  • Busybox aktiviert
  • Und einige andere kleine Korrekturen

Bugs:
- Du sagst es mir ...

Wie zu installieren:

Erstens: BACKUP, backup, backup

Dies ist eine vollständige SPFlashTools rom set, so, du wirst die richtigen MTK VCOM-Treiber und 64-Bit-Flashtools benötigen:
-> Enthält TWRP LL durch @ DerTeufel1980

Aus Richtung KitKat Layout:
Verwenden Sie die Option Firmware-Upgrade

Bereits am Lollipop Layout:
Verwenden Sie einfach die Download-Option



DOWNLOAD:


https://www.androidfilehost.com/?fid=24052804347760797


Credits:
JIAYU
mich (Zusatzfunktionen)
DerTeufel1980 / Jiayu_ba (LL Rückgewinnung)
Chainfire (SuperSU)


EDIT:
Ich habe vergessen, den Standard lang auf Deutsch setzen, um aus der chinesischen Sprache zu ändern:







Google Translator, Sorry ;)
 
Zuletzt bearbeitet:
Mister Lon

Mister Lon

Enthusiast
.....es geht voran :)
 
Urian

Urian

Fortgeschrittenes Mitglied
Denke, dass dann bald die Final Version kommt
 
rabedu

rabedu

Neues Mitglied
Warum bekomme ich diese Fehlermeldung (SP_Flash_Tool Windows_v5.1516.00)
 

Anhänge

Urian

Urian

Fortgeschrittenes Mitglied
Hast du schon LL drauf oder noch KK ?
 
rabedu

rabedu

Neues Mitglied
Ich habe noch KK drauf
 
Fux1983

Fux1983

Neues Mitglied
rabedu schrieb:
Warum bekomme ich diese Fehlermeldung (SP_Flash_Tool Windows_v5.1516.00)
hatte das Problem auch. Habe es so gelöst, dass ich zunächst das neuste Lollipop-Rom von needrom (http://www.needrom.com/download/s3-lollipop-v5-1/) (im Flashtool "Firmware upgrade" auswählen) und anschließend das hier gepostete Rom (im Flash-tool "Download" auswählen) installiert habe.
 
B

bahuta

Gast
Kannst auch direkt mit der Rom hier auf Firmware Upgrade gehen. Aber denk dran,der macht nen FullWipe
 
rabedu

rabedu

Neues Mitglied
@Fux1983 du bist mein neuer Held :biggrin:
Es hat so funktioniert,Dankeschön
 
Fux1983

Fux1983

Neues Mitglied
rabedu schrieb:
@Fux1983 du bist mein neuer Held :biggrin:
Es hat so funktioniert,Dankeschön
:biggrin: gern geschehen, freut mich, dass es geklappt hat!
 
transmorpher

transmorpher

Stammgast
Kann mal jemand testen ob Bluetooth geht, damit meine ich das Telefonieren. Beim letzten Release konnte das Gegenüber nämlich niemand hören. Man selber konnte aber alles verstehen.
 
B

bahuta

Gast
Hatte das gleiche Problem und auch schon auf XDA gepostet. Steht aber noch nicht bei den fixes

Edit: Haben auch noch mit dieser Version hier mache das Bluetooth problem
 
zed78

zed78

Erfahrenes Mitglied
Die Option, Klingelton festlegen, fehlt bei den einzelnen Kontakten. Oder kommt die nicht mehr, wenn man in einem Kontakt, auf die 3 Punkte drückt?
 
B

bahuta

Gast
Du gehst dazu in die Kontakte -> wählst einen Kontakt aus -> gehst auf Kontakt bearnbeiten( der Stift oben) -> und dann auf die Menütaste drücken
 
Beneschwab92

Beneschwab92

Neues Mitglied
Hab mein Handy auch grad geflashed. Jetzt geht mein mein mobiles Internet nicht mehr? Zeigt 4G an und APNs sind auch vorhanden...

Die mobilen Daten waren einfach deaktiviert. Lösung gefunden.
 
Zuletzt bearbeitet:
Beneschwab92

Beneschwab92

Neues Mitglied
Hab gleich mal einen Antutu64 Benchmark gemacht. Liegt bei unglaublichen 45411 Punkten.
 
K

Kraro

Neues Mitglied
Hallo!

Ich habe gestern dieses ROM geflasht.
Ich nutze eine Vodafone- und eine O2-Karte - beides auch mit Datenvolumen.
Die Umstellung der Datenverbindung ist bei 5.1 anders aber genauso machbar wie bei Kitkat.
Meine Vodafone-Karte ist noch nicht LTE-freigeschaltet. Daher kann ich damit nur 3G nutzen.
Es erscheint aber kein "H" bzw. "H+" mehr in der Statuszeile, sondern immer 3G, aber von der Geschwindigkeit her würde ich davon
ausgehen, dass ich HSDPA nutze (bei Kikat war das noch anders).
Bei der "Umstellung" auf O2 habe ich im Moment noch ein Problem:
Es sieht so aus, dass ich UMTS-Roaming / EPlus nicht nutzen kann, was mit Kitkat aber ging.
Ich habe bei der O2-Karte aber definitiv Datenroaming aktiviert!
Das habe ich an einem Ort auch getestet, bei dem das mit Kitkat und dieser Karte funktioniert hat (dort nur E-Plus-UMTS).
Sieht noch nach einem Bug aus beim National-Roaming,

Im Moment überlege ich, ob ich momentan nicht zu Kitkat zurückkehren soll.
Ist das so ohne weiteres machbar (Downgrade von Lollipop zu Kitkat) oder gibt es da Probleme?
 
B

bahuta

Gast
Hast du denn explizit das Datenroaming für diese Karte aktiviert?
Und guck mal ob in den APN auch die von eplus stehen.
Oder Versuch mal manuell ein Netz zu suchen und dich bei eplus ein zuwählen
 
Mister Lon

Mister Lon

Enthusiast
Fummeln bis der Arzt kommt ;-)
 
zed78

zed78

Erfahrenes Mitglied
Beneschwab92 schrieb:
Hab gleich mal einen Antutu64 Benchmark gemacht. Liegt bei unglaublichen 45411 Punkten.
Ich war auch überrascht. Das sind 2500 Punkte mehr als unter KK(S3SW).